/* login styles*/
#login {
    background: white;
}


#login img{
    width: 255px !important;
}

#login h1{
    visibility: hidden !important;
    height: 0px !important;
    width: 0px !important;
}

#login input{
    background: white;
    border: 1px solid gray;
    border-radius: 5px;
    color: gray;
}

#login input.button{
    background: #1E2A59 !important;
    color: white !important;
}

#login p{
    color: #1E2A59 !important;
}
/* end login styles*/

/* app styles */
.dark #app div header img {
    filter: brightness(0) invert(1) !important;
}

p.credits {
    display: none;
}